Author Topic: AT20P and iOS8  (Read 2074 times)

MedmontMarketing

  • Hero Member
  • *****
  • Posts: 10007
    • View Profile
AT20P and iOS8
« on: January 29, 2015, 06:16:05 am »
Due to known incompatibility issues with iOS 8 Medmont does not recommend you update your handset with this version of iOS. Medmont is working towards rectifying the issue and plan to release a new update to the App Store in the coming weeks. Please check this post in the future for further updates and Medmont apologizes for any inconvenience.